RubyGems Navigation menu

update_dependencies 0.1.2

Prints a new Gemfile with the gem versions matched to the independent gemfile.lock

Gemfile
          gem 'update_dependencies', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install update_dependencies
  
  
  
  
  
  
  

Total downloads 1,972

For this version 692

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - January 22, 2013 (3.5 KB)
  2. 0.1.1 - January 21, 2013 (3.5 KB)
  3. 0.1.0 - January 21, 2013 (3.5 KB)